# MODEL EXTENTS---------------------------
# An extent represents the size of half
# of an edge of a model's bounding box.
# So a model with a bounding box of: 1m 2m 3m
# Would have extents: .5m 1m 1.5m
# To load extents for a model:
#   model_id x_extent y_extent z_extent
#   example: 0 .5 .5 .5 
#-----------------------------------------
# See GfxLevel_x_.ini for model id's where
# x is the level number
#-----------------------------------------	
EXTENT_START
  4
  0 .5 .5 .5
  1 2.5 2.0 2.5
  2 .4 1.5 .4
  3 .4 1.5 .4